# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'zc_broker_hit/version'

Gem::Specification.new do |spec|
  spec.name          = "zc_broker_hit"
  spec.version       = ZcBrokerHit::VERSION
  spec.authors       = ["ahitendra"]
  spec.email         = ["arvapalli.hitendra@gmail.com"]

  spec.summary       = %q{test broker gem to contact internal services}
  spec.description   = %q{test broker gem to contact internal services}
  spec.homepage      = "http://zoomcar.com"
  spec.license       = "MIT"

  # Prevent pushing this gem to RubyGems.org. To allow pushes either set the 'allowed_push_host'
  # to allow pushing to a single host or delete this section to allow pushing to any host.
  if spec.respond_to?(:metadata)
    spec.metadata['allowed_push_host'] = "https://rubygems.org"
  else
    raise "RubyGems 2.0 or newer is required to protect against public gem pushes."
  end

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_dependency "rest-client", "~> 2.0.2"
end
